Vanaf maart 2021 gaat Cisco Webex over naar een nieuwe certificeringsinstantie, IdenTrust Commercial Root CA 1. Vanwege deze wijziging moeten klanten die hun apparaatsoftware-upgrades handmatig beheren, hun apparaten bijwerken naar minimaal CE 9.14.5 en bij voorkeur minimaal CE 9.15 zodat Webex Edge voor apparaten kan worden ondersteund.

Als de upgrade niet wordt uitgevoerd, verliezen uw apparaten de cloud-connectiviteit en alle gerelateerde functionaliteit. Dit omvat onder meer andere functies voor hub-beheer, analyses en Hybride agenda's. Uw mogelijkheid om verbinding te maken met uw SIP-infrastructuur op locatie wordt niet beïnvloed. Bovendien verliezen apparaten op niet-ondersteunde versies de mogelijkheid om te worden gekoppeld aan de Webex-wolk met de Webex Device Connector.

Over het algemeen ondersteunen we voor cloud-verbonden software specifieke apparaatsoftware tot 6 maanden na de releasedatum. Na het upgraden raden wij klanten aan om hun apparaten zo te configureren dat deze automatische cloudupgrades via Webex Control Hub toestaan.